本站重新定位为
分享技术和经验的个人博客

樊云进来,给你科普下Ubuntu版本

你家系统模板没有Ubuntu 20.04就算了,选18.04装的却是18.10?是觉得好像18.10版本更新所以问题不大?

问题大了去了,18.10虽然版本比18.04新,但是它不是LTS版本只有9个月的更新周期,18.10在19年7月就已经停止更新。停止更新之后apt就无法再使用正常官方源,如果一定要使用就要切换到old-releases.ubuntu.com源。

而且非LTS不能升级到LTS版本,也就是不可能从18.10升级到20.04,而非LTS版本已经跨了3个版本(19.04,19.10,20.10)也升级不了,直接锁死在18.10版本。

另外,为啥Ubuntu要用LTS版本?Ubuntu LTS自带软件是稳定的,而内核是会升级的,注意Ubuntu版本后面一般有个.x,比如Ubuntu 20.4.2这种,代表了不同版本内核。

20.04.2从5.4升级到了20.10的5.8内核

20.04.3升级到21.04的内核

20.04.4升级到21.10的内核

LTS最后一个版本20.04.5升级到下一个LTS版本22.04的内核

扔两个链接:

发行版名称含义等:https://ubuntu.com/about/release-cycle

发行版生命周期等:https://wiki.ubuntu.com/Releases
重庆网友:啊这,我知道了知道了,下次一定修复!!!
山东网友:

无神通 发表于 2021-1-1 16:54
方便为什么不用?为了安全?难道你dd完都全盘加密的吗?

一些人精神不太正常,总是我做一些自我安慰的事
湖南网友:

insightfy 发表于 2021-1-2 12:47
dd不就完了。。。还真有人用商家的模板

方便为什么不用?为了安全?难道你dd完都全盘加密的吗?
澳门网友:
山东网友:
海南网友:我觉得这不用科普,自己dd就可以。
河南网友:此处应该 @tir
甘肃网友:dd不就完了。。。还真有人用商家的模板
河北网友:

403_Forbidden 发表于 2021-1-2 12:42
我觉得这不用科普,自己dd就可以。

萌咖的dd脚本不支持20.04啊
河北网友:不会dd的mjj不是号mjj,反正我是不用商家提供的系统
内蒙古网友:

无神通 发表于 2021-1-1 16:54
方便为什么不用?为了安全?难道你dd完都全盘加密的吗?

一些人精神不太正常,总是我做一些自我安慰的事
海南网友:

无神通 发表于 2021-1-2 12:54
方便为什么不用?为了安全?难道你dd完都全盘加密的吗?

跟安全无关 有些系统商家自己瞎搞就是麻烦啊 我自己打包得镜像dd出来操作也方便。图方便你就用呗 发什么贴?
湖南网友:我帖子你咋看的?他瞎搞了个系统浪费我时间,我当然要发帖。

另外你这样弄其实挺麻烦的,我推荐你用lxd,可以在有lxc的机子上直接实时传输镜像,啥打包还原都省了。
江苏网友:

insightfy 发表于 2021-1-2 13:04
跟安全无关 有些系统商家自己瞎搞就是麻烦啊 我自己打包得镜像dd出来操作也方便。图方便你就用呗 发什么 …

我帖子你咋看的?他瞎搞了个系统浪费我时间,我当然要发帖。

另外你这样弄其实挺麻烦的,我推荐你用lxd,可以在有lxc的机子上直接实时传输镜像,啥打包还原都省了。

赞(0)
这篇文章为天际博客(天朝世纪)原创,转载请注明。天际部落 » 樊云进来,给你科普下Ubuntu版本

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址